comment: |
  Ventilation par section analytique avec ratio pour chaque modèle de ventilation.
  Les code et texte de la section sont remontés dans cette table pour des raisons de #performances.
columns:
  ratio:
    type: numeric
  section_analytique_code:
    type: text
    comment: '#performance'
  section_analytique_id:
    type: bigint
  section_analytique_section_code:
    type: 'text[]'
    comment: '#performance'
  section_analytique_section_id:
    type: 'bigint[]'
    comment: '#performance'
  section_analytique_section_texte:
    type: 'text[]'
    comment: '#performance'
  section_analytique_texte:
    type: text
    comment: '#performance'
  ventilation_id:
    type: bigint
indexes:
  i_ventilation_section_1:
    column: ventilation_id
    method: btree
  i_ventilation_section_2:
    column: section_analytique_id
    method: btree